﻿/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Payout;
	border-collapse: separate;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #e1e4e8;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #e1e4e8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	max-id: 6;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	overflow: hidden;
	cell-padding-left: 12px;
	cell-padding-right: 12px;
	cell-padding-top: 6px;
	cell-padding-bottom: 6px;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #e1e4e8;
	name: Column1;
	id: 0;
	size: 50%;
	font-family: 'Segoe UI';
	text-align: center;
	font-size: 0.875rem;
	vertical-align: middle;
	cell-padding-left: 16px;
	cell-padding-right: 16px;
	cell-padding-top: 12px;
	cell-padding-bottom: 12px;
}

mcTableColumnStyle
{
	span: 1;
	id: 5;
	name: Column2;
	font-family: 'Segoe UI';
	separator-style: solid;
	separator-width: 1px;
	separator-color: #e1e4e8;
	font-size: 0.875rem;
	vertical-align: middle;
	cell-padding-left: 16px;
	cell-padding-right: 16px;
	cell-padding-top: 12px;
	cell-padding-bottom: 12px;
	size: 50%;
	text-align: center;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 2px;
	separator-color: #e1e4e8;
	name: Header1;
	id: 2;
	background-color: #01426C;
	font-family: 'Segoe UI';
	color: #ffffff;
	font-weight: 600;
	cell-padding-left: 16px;
	cell-padding-right: 16px;
	cell-padding-top: 12px;
	cell-padding-bottom: 12px;
	text-align: center;
	vertical-align: middle;
}

mcTableBodyStyle
{
	span: 1;
	name: Body1;
	id: 1;
	font-size: 0.875rem;
	font-family: 'Segoe UI';
	separator-style: solid;
	separator-width: 1px;
	separator-color: #e1e4e8;
	cell-padding-left: 16px;
	cell-padding-right: 16px;
	cell-padding-top: 12px;
	cell-padding-bottom: 12px;
}

mcTableBodyStyle
{
	span: 1;
	id: 6;
	name: Body2;
	font-family: 'Segoe UI';
	font-size: 0.88rem;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #e1e4e8;
	cell-padding-left: 16px;
	cell-padding-right: 16px;
	cell-padding-top: 12px;
	cell-padding-bottom: 12px;
	background-color: #eaecef;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 3px;
	separator-color: #e1e4e8;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-Payout
{
	border-collapse: separate;
	overflow: hidden;
	border-left-style: solid;
	border-left-color: #e1e4e8;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #e1e4e8;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #e1e4e8;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e4e8;
	border-bottom-width: 1px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	border-spacing: 0px 0px;
}

.TableStyle-Payout-Column-Column1
{
	width: 50%;
}

.TableStyle-Payout-Column-Column2
{
	width: 50%;
}

.TableStyle-Payout-Head-Header1
{
	
}

.TableStyle-Payout-HeadI-Column1-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadI-Column1-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadE-Column1-Header1
{
	font-size: 0.875rem;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-width: 2px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
}

.TableStyle-Payout-HeadE-Column1-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadF-Column1-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-width: 2px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
}

.TableStyle-Payout-HeadF-Column1-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadH-Column1-Header1
{
	font-size: 0.875rem;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadH-Column1-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadD-Column1-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-width: 2px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
}

.TableStyle-Payout-HeadD-Column1-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadC-Column1-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadC-Column1-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadB-Column1-Header1
{
	font-size: 0.875rem;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadB-Column1-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadA-Column1-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadA-Column1-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadG-Column1-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadG-Column1-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadI-Column2-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadI-Column2-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadE-Column2-Header1
{
	font-size: 0.875rem;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-width: 2px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
}

.TableStyle-Payout-HeadE-Column2-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadF-Column2-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-width: 2px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
}

.TableStyle-Payout-HeadF-Column2-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadH-Column2-Header1
{
	font-size: 0.875rem;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadH-Column2-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadD-Column2-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-width: 2px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
}

.TableStyle-Payout-HeadD-Column2-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadC-Column2-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadC-Column2-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadB-Column2-Header1
{
	font-size: 0.875rem;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadB-Column2-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadA-Column2-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadA-Column2-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-HeadG-Column2-Header1
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #01426C;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-HeadG-Column2-Header1 p
{
	font-size: 0.875rem;
	color: #ffffff;
	font-family: 'Segoe UI';
	font-weight: 600;
}

.TableStyle-Payout-Foot-Footer1
{
	
}

.TableStyle-Payout-FootI-Column1-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-FootI-Column1-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootE-Column1-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
	border-top-width: 3px;
	border-top-color: #e1e4e8;
	border-top-style: solid;
}

.TableStyle-Payout-FootE-Column1-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootF-Column1-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top-width: 3px;
	border-top-color: #e1e4e8;
	border-top-style: solid;
}

.TableStyle-Payout-FootF-Column1-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootH-Column1-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-FootH-Column1-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootD-Column1-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top-width: 3px;
	border-top-color: #e1e4e8;
	border-top-style: solid;
}

.TableStyle-Payout-FootD-Column1-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootC-Column1-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-FootC-Column1-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootB-Column1-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-FootB-Column1-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootA-Column1-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-FootA-Column1-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootG-Column1-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-FootG-Column1-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootI-Column2-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-FootI-Column2-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootE-Column2-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
	border-top-width: 3px;
	border-top-color: #e1e4e8;
	border-top-style: solid;
}

.TableStyle-Payout-FootE-Column2-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootF-Column2-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top-width: 3px;
	border-top-color: #e1e4e8;
	border-top-style: solid;
}

.TableStyle-Payout-FootF-Column2-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootH-Column2-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-FootH-Column2-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootD-Column2-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top-width: 3px;
	border-top-color: #e1e4e8;
	border-top-style: solid;
}

.TableStyle-Payout-FootD-Column2-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootC-Column2-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-FootC-Column2-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootB-Column2-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-FootB-Column2-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootA-Column2-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-FootA-Column2-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-FootG-Column2-Footer1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-FootG-Column2-Footer1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-Body-Body1
{
	
}

.TableStyle-Payout-BodyI-Column1-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyI-Column1-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyE-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyE-Column1-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyF-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyF-Column1-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyH-Column1-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyH-Column1-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyD-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyD-Column1-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyC-Column1-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyC-Column1-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyB-Column1-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyB-Column1-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyA-Column1-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyA-Column1-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyG-Column1-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyG-Column1-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyI-Column2-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyI-Column2-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyE-Column2-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyE-Column2-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyF-Column2-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyF-Column2-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyH-Column2-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyH-Column2-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyD-Column2-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyD-Column2-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyC-Column2-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyC-Column2-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyB-Column2-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyB-Column2-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyA-Column2-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyA-Column2-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyG-Column2-Body1
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyG-Column2-Body1 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-Body-Body2
{
	
}

.TableStyle-Payout-BodyI-Column1-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyI-Column1-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyE-Column1-Body2
{
	background-color: #eaecef;
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyE-Column1-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyF-Column1-Body2
{
	background-color: #eaecef;
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyF-Column1-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyH-Column1-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyH-Column1-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyD-Column1-Body2
{
	background-color: #eaecef;
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyD-Column1-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyC-Column1-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyC-Column1-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyB-Column1-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyB-Column1-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyA-Column1-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyA-Column1-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyG-Column1-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyG-Column1-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyI-Column2-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyI-Column2-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyE-Column2-Body2
{
	background-color: #eaecef;
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyE-Column2-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyF-Column2-Body2
{
	background-color: #eaecef;
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyF-Column2-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyH-Column2-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyH-Column2-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyD-Column2-Body2
{
	background-color: #eaecef;
	border-bottom-width: 1px;
	border-bottom-color: #e1e4e8;
	border-bottom-style: solid;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyD-Column2-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyC-Column2-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyC-Column2-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyB-Column2-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right-width: 1px;
	border-right-color: #e1e4e8;
	border-right-style: solid;
}

.TableStyle-Payout-BodyB-Column2-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyA-Column2-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyA-Column2-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

.TableStyle-Payout-BodyG-Column2-Body2
{
	background-color: #eaecef;
	font-family: 'Segoe UI';
	font-size: 0.875rem;
	text-align: center;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.TableStyle-Payout-BodyG-Column2-Body2 p
{
	font-family: 'Segoe UI';
	font-size: 0.875rem;
}

